/*
Theme Name: The SOURCE Child for Smart Mag
Description: DCM child theme of Smart Mag
Template: smart-mag
Author: Andrew Kennedy
Version: 1.0
*/
/*
RED #ef3e42
*/

@import url("../smart-mag/style.css");

/* Disable Comments */
.listing-meta .comments {display:none !important;}

/* GLOBAL */
img {max-width:100%;}
a {-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
::selection {background: #ef3e42;}
::-moz-selection {background: #ef3e42;}
hr {margin:21px 0;}
.no-p-pad p {margin-bottom:0;}
.highlights h2 {font-weight:bold;}
.highlights .thumb .content > a {font-weight:bold;}
.listing-alt .content .post-title {font-weight:bold;}
button:focus {outline:0;}
#fancybox-content input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#a6a6a6 !important;
}
#fancybox-content input::-moz-placeholder { /* Firefox 19+ */
  color:#a6a6a6 !important;
}
#fancybox-content input:-ms-input-placeholder { /* IE 10+ */
  color:#a6a6a6 !important;
}
#fancybox-content input:-moz-placeholder { /* Firefox 18- */
  color:#a6a6a6 !important;
}
/* Columns */
.half-column-bg-l {width: 48%;float: left;background: #f2f2f2;padding: 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.half-column-bg-r {width: 48%;float: right;background: #f2f2f2;padding: 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.half-column-bg-l .sc-button {float:right;}
.half-column-bg-r .sc-button {float:right;}

/* Header */
.top-bar {border-top:none;border-bottom:none;}
.top-bar-content {line-height:43px;padding:0;}
.tagline {float:left;color:#fff;font-weight:bold;font-size:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-top:20px;padding-left:15px;}
.tagline2 {clear:both;float:left;color:#fff;}
.dcm-tagline {color:#fff;text-align:center;font-family:"Montserrat", Arial, sans-serif;font-size:15px;width: 118px;}
.trending-ticker .heading {color:#fff !important;margin-right:20px;}
.trending-ticker {color:#fff;}
.trending-ticker a {color:#fff;}
.header-subscribe {float:right;color:#fff;}
.header-subscribe input {margin-left:10px;height:27px;}
.header-subscribe button {background:#ef3e42;padding:7px 10px;border-radius:0px;color:#fff;}
.main-head header {line-height: normal; padding-top:0px;min-height:78px;}
.main-head .title {line-height:normal;padding:25px 0;height:51px;}
.main-head .right {/*width:128px;*/
margin-bottom:0px;line-height:normal;float:right;margin-top:15px;text-align:center;}
.header-right-logo {margin-top:0px;width:128px;}

/* Newsletter Popup Form */
#overlay {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left:0;
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    z-index: 9900; 
}
#popup {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #ef3e42;
    width: 325px;
    height: 550px;
    margin-left: -100px; /*Half the value of width to center div*/
    margin-top: -275px; /*Half the value of height to center div*/
    z-index: 99999;
}
#popupclose {
    float: right;
    padding: 0 10px;
    cursor: pointer;
    color:#fff;
}
.popupcontent {
    padding: 10px;
    line-height: 32px;   
}
.popupcontent input {margin:15px 0 0 !important;}
.popupcontent select {width: 260px;height:46px;margin: 15px 0 0 0;}
.popupcontent button {margin-top:15px;}
/* Primary Navigation */
.navigation.nav-light .menu > li > a {font-size:14px;}
.current-menu-item {border-bottom:solid 1px #e54e53 !important}
.main-nav {background:#fff;}
.nav-full {margin-bottom:1px;}
.services-nav a {text-transform:none;text-align:center;line-height:18px !important;padding-top:3px !important;height:41px;}
.nav-no-transform a {text-transform:none;}
/* Header Search Box */
.nav-light-search .search-icon {position:relative;z-index:99999;border:0;}
.nav-search .search-icon:hover {border: none;}
.search-overlay .search {opacity:1;visibility: visible;transform:none;top:-3px;padding:0;box-shadow:none;width:310px;}
.search-overlay .search .query {height:47px;background:#f4f6f2;color:#999;}

/* Secondary Category Nav */
.cat-nav li a {font-size:12px !important;text-transform:none !important;padding:0 10px !important;}
.cat-nav li a:after {margin-left:5px !important;}

/* Headings */
.section-head {text-transform:none;border-top:0;border-bottom:3px solid #ef3e42;padding:0;background:#fff;}
.section-head .heading {background:#ef3e42;color:#fff;padding:8px 20px;font-size:16px;font-weight:normal;line-height:35px;}

/* Sidebar */
#recent-posts-4 {font-weight:bold;}
#tag_cloud-2 a {font-weight:bold;}
.main .sidebar .widgettitle {text-transform:none;font-size:14px;}
.sidebar-subscribe {padding:15px;background:#ef3e42;color:#fff;text-align:center;}
.sidebar-subscribe input {margin:15px 0;width:230px;}
.sidebar-subscribe-title {font-size:26px;}
.sidebar-subscribe button {background-color:#ef3e42;color:#fff;padding:10px;margin-bottom:5px;border:1px solid #fff;}
.sidebar-subscribe button:hover {background-color:#ef3e42;}
.main .sidebar .widgettitle {margin-bottom:15px;}
.sb-logo {padding:10px 0px;}
.sb-thumb {float:left;width:40%;}
.sb-profile-content {float:right;width:50%;}
.sb-half-column-l {float:left;width:43%;}
.sb-half-column-r {float:right;width:43%;}

/* Tags (Industries/Silos) */
.tagcloud a {padding:0;border:0;margin:0 0 5px 0;display:block;font-weight:normal;text-transform:uppercase;font-size:18px;}
.tagcloud a:hover {color:#ef3e42;}

/* Blog Category Widgets */
.block-content {clear:both;}
.page-id-53 .posts-list .content {margin-left: 133px !important;}
.section-head .prominent .heading {background:#fff;}
.section-head .subcats {display:none;}

/* Post pages */
.post-header .comments {display:none;}
.listing-alt .meta {margin-top: 0px;}


/* Widgets */
/* Most Popular */
.show-excerpt {font-size:13px;line-height:1.5;}
.show-excerpt p {margin-bottom:10px;}
.posts-list img {min-width:110px;}
.home .posts-list .content {margin-left:133px !important;}

/* Footer */
/* Footer category nav */
#menu-footer-main-category-nav li {border:0;padding:0;}
.main-footer .widgettitle {border-bottom:1px solid #d9d9d9;}
.main-footer .current-menu-item {border-bottom:1px solid #d9d9d9 !important;}
.main-footer .current-menu-item a {}

/* Directory */
.w2dc-search-overlay {background:none;}
.w2dc-content.w2dc-search-form {border:none;}
.w2dc-search-content-field label {display:none;}
.w2dc-content .w2dc-form-group {margin-left:0;margin-right:0;}
.w2dc-col-md-12 {padding:0 !important;}
.directory-widget-search {margin-left: -15px;margin-right: -25px;}
.w2dc-listings-block .w2dc-listing-text-content-wrap {margin-left:0 !important;width:75%;position:relative;float:left;padding:0;border-right:1px solid #BDBCBD;}
.w2dc-listings-block .w2dc-listing-logo-wrap {width:170px !important;float:right !important;margin-right: 15px;/*position:absolute;top:7px;right:20px;*/}
.w2dc-listing-logo .w2dc-listing-logo-img {background-size:contain !important;max-height:120px;background-color:#fff;}
.w2dc-listings-block figure.w2dc-listing-logo .w2dc-listing-logo-img img {}
.w2dc-listings-block article.w2dc-featured {border-top:1px solid #ef3e42;border-bottom:1px solid #ef3e42;}
.listings-cat-right {width:25%; float:left;margin-top:7px;min-height: 160px;padding-left:10px;}
.w2dc-content .w2dc-btn {border-radius:0;height:auto;font-size:14px;padding:6px 12px;}
.w2dc-listing-header .main-heading {text-transform: capitalize;font-weight:normal;padding-left:14px !important;}
.w2dc-listing-header .main-heading h2 {}
.w2dc-listing-text-content-wrap .w2dc-field-output-block-9 {margin:10px 0 0 0 !important;}
.w2dc-listing-text-content-wrap .w2dc-field-output-block-4 {margin:0 !important;}
.listings-cat-right .w2dc-btn {display:block;margin:0 auto;}
.w2dc-listings-block article.w2dc-listing {padding:10px 0;}
span.w2dc-show-on-map {line-height:32px;}
.listings-cat-right span.w2dc-field-content {line-height:32px;}
.w2dc-content {line-height: 1.857;}
.w2dc-content ul, .w2dc-content ol {margin:10px 0 10px 10px;list-style-type:disc;}
.w2dc-content li {margin-left:20px;}
.listings-cat-right .w2dc-field-output-block {margin-left:10px !important;margin-top:15px !important;}
.ui-slider-horizontal {border-color:#ef3e42;height: 10px !important;margin:10px 0 !important;}
.w2dc-jquery-ui-slider {max-width:170px;padding-right:0;margin-top:5px;}
.ui-slider-horizontal .ui-slider-range-min {background:#ef3e42;height:10px !important;}
.w2dc-content .ui-slider .ui-slider-handle.ui-state-default {background:#fff;border-color:#ef3e42;top:-8px;}
.w2dc-content span:focus {outline:0;}
.w2dc-content .w2dc-get-location {right:20px;}
.w2dc-content .w2dc-form-control:focus {border-color:#ef3e42;outline:0;box-shadow:none;height: 35px;font-size: 14px;}
.w2dc-categories-root {font-weight:normal;}
.w2dc-content h2 {font-size:26px;margin-top:0;}
.directory-cf h3 {color:#fff;}
.directory-cf .wpcf7-mail-sent-ok {border: 1px solid #fff;color: #fff;}
.w2dc-categories-columns {display:none !important;}
header.w2dc-listing-header h2 a, header.w2dc-listing-header h2 a:visited {color: #19232d !important;}
header.w2dc-listing-header h2 a:hover {text-decoration:underline;}
.w2dc-listing-text-content-wrap header.w2dc-listing-header h2 {border-left-color: #19232d;padding-left:14px;}
.w2dc-field-phone-content a {color:#606569 !important;}
.w2dc-field-phone-content a:hover {text-decoration:none;}
.w2dc-field-output-block-string .w2dc-field-phone-content, .w2dc-field-output-block-website .w2dc-field-content {font-weight:normal;}
.w2dc-content .ui-slider .ui-slider-handle.ui-corner-all {background:#fff !important;border:6px solid #ef3e42 !important;width:23px;height:23px;}
.w2dc-content .w2dc-form-control {height:35px;font-size:14px;}
.w2dc-content .w2dc-form-control-feedback {line-height:35px;}
div.w2dc-content .w2dc-field-content.w2dc-field-addresses {display: inline-block;}
.w2dc-dropdowns-menu-search-root.w2dc-dropdowns-menu-search-term {min-height:auto;font-weight:normal;font-size: 14px;color: #606569;}
.w2dc-dropdowns-menu-search .ui-icon {display:none !important;}
.w2dc-dropdowns-menu.ui-menu .ui-menu-item {padding-left:13px !important;}
.w2dc-dropdowns-menu.ui-menu .ui-menu-item.ui-state-focus {padding-left:13px !important;color:#ef3e42;background:#fff;}
.w2dc-dropdowns-menu.ui-menu .ui-menu-item.ui-state-focus .w2dc-dropdowns-menu-search-root.w2dc-dropdowns-menu-search-term {color:#ef3e42 !important;}
.ui-widget-content {border-color:#969696;background-color:#fff;font-family:"Merriweather", Arial, sans-serif;}

/* Directory Single Page */
.w2dc-single-listing-text-content-wrap .w2dc-field-output-block-9 {margin-bottom:0 !important;}
.w2dc-single-listing-text-content-wrap .w2dc-field-output-block-4 {margin-top:0 !important;}
.listings-single-right {border-left:1px solid #d9d9d9 !important;}
.listings-single-right .w2dc-field-output-block {margin-left:0px !important;margin-top:15px !important;}
.listings-single-right .w2dc-field-output-block-10 {margin:0 !important;}
.listings-single-right .w2dc-field-output-block-11 {margin:0 !important;}
.listings-single-right .w2dc-field-output-block-12 {margin:0 !important;}
.listings-single-right:before {border:0 !important;}
.listings-single-logo {width: 200px;position: absolute;right: 25px}
.w2dc-big-slide-wrapper {display:none !important;}
.multi-img-hide {display: none !important;}
.post-content img {outline: 1px solid transparent;}

/* Directory icon overrides */
.w2dc-field-icon.w2dc-fa.w2dc-fa-lg.w2dc-fa-phone {
    background-image: url("/wp-content/uploads/dcm/phone-icon.png");
    height: 32px;
    width: 32px;
    float:left;
    margin-right:10px;
}
.w2dc-fa-phone::before {
  content: "";
}
.w2dc-field-icon.w2dc-fa.w2dc-fa-lg.w2dc-fa-globe {
    background-image: url("/wp-content/uploads/dcm/earth-icon.png");
    height: 32px;
    width: 32px;
    float:left;
    margin-right:10px;
}
.w2dc-fa-globe::before {
  content: "";
}
.w2dc-field-icon.w2dc-fa.w2dc-fa-lg.w2dc-fa-map-marker {
    background-image: url("/wp-content/uploads/dcm/location-icon.png");
    height: 32px;
    width: 32px;
    float:left;
    margin-right:10px;
}
.w2dc-fa-map-marker::before {
  content: "";
}
.w2dc-field-icon.w2dc-fa.w2dc-fa-lg.w2dc-fa-envelope-o {
    background-image: url("/wp-content/uploads/dcm/envelope-icon.png");
    height: 32px;
    width: 32px;
    float:left;
    margin-right:10px;
}
.w2dc-fa-envelope-o::before {
  content: "";
}

/* Directory FREE Listing level */
.w2dc-free header.w2dc-listing-header h2 a, .w2dc-free header.w2dc-listing-header h2 a:visited {
    font-weight:normal;
}
.w2dc-free .w2dc-listing-text-content-wrap header.w2dc-listing-header h2 {
    border-left-width:1px;
}
.w2dc-free .w2dc-field-icon.w2dc-fa.w2dc-fa-lg.w2dc-fa-map-marker {
    display:none;
}
.w2dc-free .listings-cat-right {
    min-height:auto;
    margin-top:0;
}
.w2dc-free .w2dc-field-output-block-excerpt {
    display:none;
}
.free-listing .w2dc-field-output-block-content {
    display:none;
}

/* Fancy Box Overrides */
#fancybox-content {padding:10px !important;background:#ef3e42 !important;border: 0!important;}
#fancybox-content input {margin:10px 0 !important;}
#fancybox-content select {margin:10px 0 !important;width:260px;}
#fancybox-content button {margin-top:10px !important;}


/* DoubleClick Responsive Header Ad Unit */
#div-gpt-ad-1501464222879-4 {width:100% !important;}
#google_ads_iframe_/14897488/tws_homepage_slider_1_0 {width:100% !important;} 
.img_ad {width:100% !important;}
.main-featured iframe {width:100% !important;}
.google_image_div img {width:100% !important;}
#dfpad img {width:100% !important;}
.sliderad {text-align: center;}

/* Contact form */
#fancybox-content .wpcf7-not-valid-tip {color:#fff;}
#fancybox-content .wpcf7-validation-errors {border: 2px solid #fff;color: #fff;}
div.wpcf7-validation-errors {border: 2px solid #ef3e42;}
span.wpcf7-not-valid-tip {color:#ef3e42;}
div.wpcf7-mail-sent-ok {border: 2px solid #ef3e42;}
#fancybox-content div.wpcf7-mail-sent-ok {border: 2px solid #fff;color:#fff;}

/* Insights Exchange */
.post-type-archive-insight .listing > .column:nth-child(odd) {
    clear:none;
}
.insight-box-img {
    border: 1px solid #d9d9d9;
    border-top: 3px solid #e54e53;
    padding: 10px !important;
    height:145px;
}
.insight-icon {
    height:70px;
}
.insight-icon img {
    max-height:65px;
    max-width:55px;
}
.insight-logo {
    text-align: right;
}
.insight-logo img {
    max-height: 50px;
    max-width: 70%;
}
.insight-title {
    font-size: 18px;
    font-family:"Merriweather", Arial, sans-serif;
    margin-bottom:10px;
}
.insight-title span {
    text-transform: uppercase;
}
.insight-title a {
    color:#ef3e42;
}
.insight-col {
    padding-right:1%;
    padding-left:0;
}
.insight-col:nth-of-type(4n) {
    padding-right:0;
}
.insight-thumb .insight-icon {
    height:60px;
    float:left;
}
.insight-thumb .insight-icon img {
    max-height:55px;
    max-width:45px;
}
.insight-thumb .insight-logo img {
    max-height:55px;
    max-width:60%;
}
.insight-back {
    background: #ef3e42;
    padding: 10px 40px;
    border-radius: 0px;
    color: #fff;
    float:right;
    margin-top:20px;
    font-size:16px;
    margin-bottom:35px;
}
.insights-exchange-content {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}


/* Responsive */
@media only screen and (max-width: 1130px) {
	.nav-light .menu li a {padding-left:16px !important;padding-right:16px !important;}
}
@media only screen and (max-width: 1075px) {
    .nav-light .menu li a {padding-left:15px !important;padding-right:15px !important;}
    .search-overlay .search {width:270px !important;}
}
@media only screen and (max-width: 1025px) {
    .search-overlay .search {width:245px !important;}
    .w2dc-listings-block .w2dc-listing-text-content-wrap {width:70%;}
    .listings-cat-right {width:30%;}
}
@media only screen and (max-width: 1000px) {
    .search-overlay .search {width:230px !important;}
    .nav-light .menu li a {padding-left:13px !important;padding-right:13px !important;font-size:13px !important;}
    .sidebar-subscribe input {max-width:80% !important;}
    .half-column-bg-l {width:100% !important;}
    .half-column-bg-r {width:100% !important;}
    .main-footer .widget {font-size:12px;}
    .w2dc-listings-block .w2dc-listing-logo-wrap {float:none !important;position: relative;top: 0;right: 0;padding-top:10px;background:#fff;}
    figure.w2dc-listing-logo .w2dc-listing-logo-img {background-position: left;margin-bottom: 10px;}
}
@media only screen and (max-width: 895px) {
    .nav-light .menu li a {padding-left:13px !important;padding-right:13px !important;font-size:12px !important;}
}
@media only screen and (max-width: 865px) {
    .w2dc-listings-block .w2dc-listing-text-content-wrap {width:100%;border:none;}
    .listings-cat-right {width:100%;padding-left:0;}
    .listings-cat-right .w2dc-field-output-block {margin-left:0 !important;}
    .listings-cat-right .w2dc-btn {margin:20px 0;}
    .nav-light .menu li a {padding-left:6px !important;padding-right:6px !important;}
}
@media only screen and (max-width: 799px) {
    .trending-ticker {display:none !important;}
    .header-subscribe {width:355px !important;float:none !important;margin:0 auto !important;}
    .header-subscribe input {margin-left:0 !important;}
    .main-head .title {margin:0 !important;padding:20px 0 0 0;}
    .main-head .right {margin:0 auto !important;padding:10px 0;}
    .search {width:auto !important;}
    .search.active {float: none !important;margin-right: 0 !important;}
    .search .query {color:#999 !important;}
    .search .live-search-results {top:42px !important;}
    .top-bar .wrap {padding:0 !important;}
    .header-right-logo {margin-top:15px;}
    .sb-thumb {width:20%;}
    .sb-profile-content {width:75%;}
    .w2dc-content .w2dc-form-group {margin-left:0;margin-right:0;}
    .w2dc-col-md-3 {margin-bottom:0 !important;}
    .w2dc-col-md-3 .w2dc-form-group {margin-bottom:0px !important;}
    .col-12 {margin-bottom:0 !important;}
    .navigation .menu li>a .chevron {margin-right:-13px !important;padding:0 !important;}
    .nav-light .menu .services-nav a {text-align:left;line-height:20px !important;padding-top:10px !important;padding-bottom:10px !important;height:40px;}
}
@media only screen and (max-width: 767px) {
    .main-footer .widget {font-size:13px;}
    .mobile .selected {padding: 0 15px 0 0 !important;font-size:12px;}
    .mobile .current {margin-left:5px !important;font-size:12px !important;}
    .w2dc-search-section .row .column, .column, .row [class*="col-"] {margin-bottom:0 !important;}
    .w2dc-search-submit-button-wrap {margin-top:15px;}
}
@media only screen and (max-width: 640px) {
    #div-gpt-ad-1501464222879-4 {width:auto !important;}
    #google_ads_iframe_/14897488/tws_homepage_slider_1_0 {width:auto !important;} 
    .img_ad {width:auto !important;}
    .main-featured iframe {width:auto !important;}
    .google_image_div img {width:auto !important;}
    #dfpad img {width:auto !important;}
}